[Desktop Entry]
Version=1.0
Name=ITV
GenericName=Jolicloud web application for ITV
Exec=jolicloud-webapps-engine -app=http://www.itv.com/ -icon-id=jolicloud-webapp-itv
Terminal=false
Type=Application
Icon=jolicloud-webapp-itv
Categories=GTK;Utility;Accessibility
